msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"

msgid "showNames"
msgstr "Show names of manufacturers"

msgid "showWithoutPicture"
msgstr "Show only manufacturers with picture"

msgid "showRandom"
msgstr "Show manufacturers in random order"

msgid "Styles"
msgstr "Styles"

msgid "hersteller"
msgstr "Manufacturer"

msgid "platzhalter"
msgstr "Placeholder image"

msgid "po_visit_cin"
msgstr "Visit %s to book the portlet."
